- name: webserver-pkg
  apt:
    name:
      - nginx
      - php-fpm
      - php-curl
      - php-gd
      - php-intl
      - php-sqlite3
      - php-mbstring
    state: present
    update_cache: yes
